<?php 
	session_start();
	include_once '../../model/modelAcceso/modelGrupo.php';

	$param = array();
	$param['param_opcion'] = '';
	$param['param_idGrupo'] = '';
	$param['param_nombre'] = '';
	$param['param_descripcion'] = '';
	$param['param_activo'] = '';
	

	if(isset($_POST['param_opcion']))
	{
		$param['param_opcion'] = $_POST['param_opcion'];
	}
	if(isset($_POST['param_idGrupo']))
	{
		$param['param_idGrupo'] = $_POST['param_idGrupo'];
	}
	if(isset($_POST['param_nombre']))
	{
		$param['param_nombre'] = $_POST['param_nombre'];
	}
	if(isset($_POST['param_descripcion']))
	{
		$param['param_descripcion'] = $_POST['param_descripcion'];
	}
	if(isset($_POST['param_activo']))
	{
		$param['param_activo'] = $_POST['param_activo'];
	}


	$Grupo = new Grupo_model();
	echo $Grupo->gestionar($param);
?>